body {
	color: Black;
	background: #ffffd7;
	font-family: "Tahoma";
	margin: 0;
	padding: 0;
	font-size: 11px;
	scrollbar-darkshadow-color: #EAEAEA;
	scrollbar-3dlight-color: #EAEAEA;
	scrollbar-arrow-color: #EAEAEA;
	scrollbar-base-color: #EAEAEA;
	scrollbar-face-color: #CED8DF;
	scrollbar-shadow-color: #EAEAEA;
	scrollbar-track-color: #EAEAEA;
}

a, a:link, a:visited, a:active, a:hover, a:focus, input {
     outline:none;  
}

.clear {
	clear: both;

	margin: 0;
	padding: 0;
	visibility: hidden;
	overflow: hidden;
}

img {
	vertical-align: middle;
}
td img {
	vertical-align: baseline;
}
input, select {
	vertical-align: middle;
}
form {
	display:inline;
}


.fl { 
	float: left; 
	margin: 0;
	padding: 0;
}
.fr { 
	float: right;
	margin: 0;
	padding: 0;
}

td{
	color: Black;
	font-family: "Tahoma";
	font-size: 11px;
}

.message {
	border:1px dashed #5FA108; 
	background-color:#E3FFBF;
	color:#5FA108;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px; 
	margin:10px;
}

.message span {
	color: #000;
	text-decoration:underline;
}

.box1 {
	border: 1px solid black;
	background: white;
}

.box2 {
	border: 1px solid black;
	background: #EFF5F5;
	padding:3px;
}

.box3 {
	border: 1px solid #EAEAEA;
	font-family: "Tahoma";
	font-size: 14px;
	color: #00014C;
	font-weight: bold;
	background: #F9F9F9;
	padding:3px;
}

.box_erreur {
	border: 1px dashed #DF0000;
	font-family: "Tahoma";
	font-size: 12px;
	color: #00014C;
	font-weight: bold;
	background: #FFF4F4;
	padding:3px;
}

a:link, a:visited, a:active
{
	font-family: tahoma, sans-serif;
	font-weight:normal;
	color: #666;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a.lien_menu:link,a.lien_menu:visited,a.lien_menu:active{
	font-family: "Tahoma";
	font-size: 11px;
	font-weight:normal;
	color: #00014A;
	text-decoration: none;
}

a.lien_menu:hover{
	text-decoration: underline;
}


A.lien:link, A.lien:visited,A.lien:active,A.lien:hover {
	font-family: "Tahoma";
	font-size: 12px;
	color: #00014A;
	text-decoration: none;
}


.titre {
	font-family: "Tahoma";
	font-size: 10px;
	color: #000159;
	font-weight: bold;
}

.soustitre {
	font-family: "Tahoma";
	font-size: 12px;
	color: #000159;
	font-weight: bold;
}
.pair{
	background-color: #F2F5F7;
}

.impair{
	background-color: #FFFFFF;
}
.td_current {
	color:#fff;
	background-color:#989898;
}
.admin{
	background-color: #EFA4A4;
}
.my_user{
	background-color: #0169A0;
	font-weight:bold;
	color: #fff;
}


.encadre {
	border: 1px solid #CCCCCC;

}

td.entete {
	text-align: center;
	background-color: #41466C;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	padding: 2px 0;
}

td.entete a:link, td.entete a:visited, td.entete a:active {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

td.entete a:hover {
	color: #FBFD05;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

.entete2 {
	background-color: #7A81B4;
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	font-family:Tahoma;
	color: #fff;
}

.entete2_middle {
	background-color: #EAEAEA;
	border: 1px solid #D1D1D1;
	vertical-align: middle;
	font-weight: bold;
	font-size:11px;
	font-family:Tahoma;
	color: #00014A;
}

.entete3 {
	background-color: #A62020;
	border: 1px solid #831A1A;
	vertical-align: top;
	font-weight: bold;
	font-size:11px;
	font-family:Tahoma;
	color: white;
}

.data2 {
	font-weight: normal;
	font-size:11px;
	font-family:Tahoma;
	color: #00014A;
	margin: 0;
	padding: 0;
}

/* seulement pour la page d'accueil de login */
.table_login td.entete {
	text-align: center;
	background-color: #41466C;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
	padding: 10px;
}

.table_login .entete2 {
	background-color: #7A81B4;
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	font-family:Tahoma;
	color: #fff;
	padding: 0 20px 0 10px;
	height: 25px;
	line-height: 25px;
}

.table_login .data2 {
	font-weight: normal;
	font-size:11px;
	font-family:Tahoma;
	color: #00014A;
	margin: 0;
	padding: 0;
	height: 25px;
	line-height: 25px;
}

.table_login .data2 input {
	border: 1px solid #7A81B4;
	padding: 0;
	margin: 0;
	height: 25px;
	width: 170px;
}
* html .table_login .data2 input {
	height: 23px;
}

/* seulement pour la page d'accueil de login */

.separateur_tr{
	height:10px;
}

.pager {
	color:#000159;
	font-size:10px;
	font-weight: normal;
}
.pager_tableau{
	
}
a.pager_lien:link,a.pager_lien:active,a.pager_lien:visited {
	color: #A52A2A;
	font-size:10px;
	font-weight: bold;
}
a.pager_lien:hover{
	text-decoration: underline;
}

.commande {
		background-color: #F5F5F5;
		color:black;
		font-weight: bold;
		font-size:10px;

}

.textbox{
		background-color: #F1F1F1;
		color:#555555;
		font-size:11px;
		border:1px solid #6699CC;
		padding-left: 3px;
		font-family: "Tahoma";
}

.textboxbloque{
		background-color: #F1F1F1;
		color:#555555;
		font-size:11px;
		border:1px solid #808080;
		padding-left: 3px;
		font-family: "Tahoma";
}

.selection{
		background-color: #F1F1F1;
		color:#555555;
		font-size:11px;
		border:1px solid #6699CC;
		padding-left: 3px;
}
hr{
	height:1px;
	border-top: 1px solid #728FA2;
	border-left: none;
	border-right: none;
	border-bottom: none;
/*	border-bottom: 1px solid #728FA2;*/
}

.bouton {
	background-color: #E1E1E1;
	border-top: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
	vertical-align: top;
	font-weight: bold;
	font-size:11px;
	font-family:Tahoma;
	color: #00014A;
}
.icone {
	background-color: #E1E1E1;
	border-top: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
	vertical-align: baseline;
	font-weight: bold;
	font-size:11px;
	font-family:Tahoma;
	color: #00014A;
	width:18px;
	height:18px;

	margin:0 auto;
}

* html .icone {
	width:20px;
	height:20px;
}

.bouton_hover {
	background-color: #BBD1D6;
	border-top: 1px solid #6699CC;
	border-left: 1px solid #6699CC;
	border-right: 1px solid #6699CC;
	border-bottom: 1px solid #6699CC;
	vertical-align: top;
	font-weight: bold;
	font-size:11px;
	font-family:Tahoma;
	color: #00014A;
}




.boxinfo{
	border-bottom: 1px solid #CFD000;
	border-right:1px solid #CFD000;
	border-top: 1px solid #FEFF86;
	border-left: 1px solid #FEFF86;
	background-color: #FEFF7D;
}
.boxinfo_td{
	color: #000157;
	font-size:11px;
}

.rouge{
	color:red;
	font-weight:bold;
}

.orange{
	color:orange;
	font-weight:bold;
}

.vert{
	color: #00B001;
	font-weight:bold;
}


A.critere:hover,A.critere:link,A.critere:visited,A.critere:active {
	font-family: "Tahoma";
	font-size: 11px;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
}

A.valeur:hover,A.valeur:link,A.valeur:visited,A.valeur:active {
	font-family: "Tahoma";
	font-size: 11px;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
	
}


img{
	border:0px;
}



.onglet_off{
	cursor:pointer;
	border:1px solid gray;
	background:#E6EDF0;

}
.onglet_on{
	border:1px solid gray;
	border-bottom:none;
	background:#FFFFFF;
	font-weight:bold;

}
.onglet_vide{
	border-bottom:1px solid gray;
	background:#FFFFFF;

}
.onglet_content{
	border:1px solid gray;
	border-top:none;
	background:#FFFFFF;

}


.barre_menu {
		border-top:1px solid #c9c9c9;
		border-right:1px solid #000000;
		border-left:1px solid #c9c9c9;
		border-bottom:1px solid #000000;
}


/***
Styles pour le calendrier
***/
TABLE.cpBorder {
	border: 1px solid #6F6F6F;
}
TD.cpCurrentDate {
			color:#FFFFFF;
			background-color: #FFFFFF;
			border:1px solid #6F6F6F;
			text-align:right;
}
TD.cpOtherMonthDate{
	font-weight:normal;
	text-align:right;
	border: 1px solid #DAE5E9;
	background-color: #DAE5E9;
}
TD.cpCurrentMonthDate{
	font-weight:normal;
	text-align:right;
	border: 1px solid #DAE5E9;
}
A:link.cpTodayText,A:hover.cpTodayText,a:visited.cpTodayText,a:active.cpTodayText{
	font-weight:normal;
	text-align:center;
}
A:link.cpOtherMonthDate,A:hover.cpOtherMonthDate,a:visited.cpOtherMonthDate,a:active.cpOtherMonthDate{
	font-weight:normal;
	text-align:right;
	color:#6F6F6F;
}
A:link.cpCurrentMonthDate,A:hover.cpCurrentMonthDate,a:visited.cpCurrentMonthDate,a:active.cpCurrentMonthDate{
	font-weight:normal;
	text-align:right;
}
TD.cpMonthNavigation{
	text-align:center;
}

/****
LE MENU
****/

.link-rubrique {
	font-family: tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #777777;
	text-decoration: none;
}
a.link-rubrique, a.link-rubrique:visited, a.link-rubrique:active {
	font-family: tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #777777;
	text-decoration: none;
	text-transform:uppercase;
}
a.link-rubrique:hover {
	text-decoration: underline;
}

a.link-sousrubrique, a.link-sousrubrique:visited, a.link-sousrubrique:active
{
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #777777;
	text-decoration: none;
}
a.link-sousrubrique:hover
{
	color: #006BA6;
	text-decoration: underline;
}

/*********************
     l'accueil 
**********************/
.accueil_animations {
	float:right;
	background:#E5F0F6;
	width:300px;
	height: 100%;
	font-size: 12px;
}

.accueil_animations_titre {
	padding:0 0 0 15px;
	height: 30px;
	line-height: 30px;
	font-weight:bold;
	color:#fff;
	background:#83B5D1 url(/img/background_saisonnier.png) 0 0 no-repeat;
}

* html .accueil_animations_titre {
	background:#83B5D1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/background_saisonnier.png', sizingMethod='crop');
}

.accueil_animations img {
	vertical-align:text-bottom;
}

.accueil_animations a, .accueil_animations a:visited, .accueil_animations a:active {
	text-decoration: none;
	color: #FFA500;
	font-size: 12px;
	font-weight: bold;
}
.accueil_animations a:hover {
	text-decoration:underline;
}

.accueil_animations ul {
	margin:0;
	padding:0;
}

.accueil_animations ul li {
	list-style: none;
	margin:10px 0 0 15px;
	padding:0;
}

.accueil_logo {
	font-size: 12px;
	margin:30px 0 0 10px;
}

.accueil_logo .a_logo, .accueil_logo .a_logo:visited, .accueil_logo .a_logo:active {
	display: block;
	margin: 15px 0 15px 20px;
	padding: 7px 0 0 63px;
	
	height: 46px !important;
	height: 53px;
	line-height: 18px;

	background-position: 0 0;
	background-repeat: no-repeat;

	text-decoration: none;
	color: #000;
	font-size: 12px;
	font-weight: normal;
}
.accueil_logo .a_logo:hover {
	text-decoration: none;
	color: #0169A0;
	font-size: 12px;
	font-weight: normal;
}

.accueil_logo .div_logo div {
	margin: 7px 0 5px 0;
}

.accueil_logo .media {
	background-image: url('/img/icone_mediatheque.png');
}
.accueil_logo .promo {
	background-image: url('/img/icone_promotion.png');
}
.accueil_logo .anim {
	background-image: url('/img/icone_animation.png');
}
.accueil_logo .prod {
	background-image: url('/img/icone_production.png');
}

.accueil_logo_admin, .accueil_logo_admin_pharmacien {
	text-align: left;
	margin: 20px 17% 10px 17%;
	padding: 7px 0 0 70px;
	font-weight: bold;
	height: 50px ! important;
	height:59px;
	line-height: 20px;
}

.accueil_logo_admin {
	border:1px dashed #f00; 
	color: #f00;
	background: #FFD6D8 url('/img/icone_attention.png') 2px 50% no-repeat;
}

.accueil_logo_admin_pharmacien {
	border:1px dashed #0169A0; 
	color: #0169A0;
	background: #BEDAE7 url('/img/icone_pharmacien.png') 2px 50% no-repeat;
}

a.accueil_back_admin:link, a.accueil_back_admin:active, a.accueil_back_admin:visited {
	display:block;
	margin: 0 17% 10px 17%;
	padding: 2px 0;
	font-weight: bold;
	border:1px dashed #f00; 
	color: #f00;
	background: #FFD6D8;
}
a.accueil_back_admin:hover {
	color: #fff;
	background: #FF6F6F;
	text-decoration:none;
}

#proposition_pharmacie {
	text-align:center;
}

#proposition_pharmacie a.bloc_pharmacie {
	text-align:left;
	float:left;
	display:bloc;
	width:410px !important;
	width:430px;
	border:1px dashed #555; 
	background: #eee url('/img/icone_pharmacien_small.png') 99% 50% no-repeat;
	color:#555;
	padding:3px 10px; 
	margin:10px;
}

#proposition_pharmacie a.bloc_pharmacie:hover {
	text-decoration:none;
	background-color: #BEDAE7;
	border-color:#0169A0;
	color:#0169A0;
}


a.a_blanc:link, a.a_blanc:active, a.a_blanc:visited {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.a_blanc:hover {
	text-decoration: underline;
}

a.a_bleu:link, a.a_bleu:active, a.a_bleu:visited {
	color: #0169A0;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.a_bleu:hover {
	text-decoration: underline;
}


/*****************
   Fiche promo
*****************/

.fichepromo_template {
	float: left;
	padding: 0 0 15px 15px;
	margin: 0;
	width: 245px;
}
* html .fichepromo_template {
	width: 260px;
}

.fichepromo_template .fichepromo_template_contenu {
	text-align:center;
	padding: 0 0 8px 0;
	border: 1px solid #6699CC; 
	background:#BBD1D6;
	font-size:11px; 
	color:#000; 
	font-weight:bold;
}

.fichepromo_edition_template {
	float: left;
	padding: 0 0 5px 5px;
}
.fichepromo_edition_template .fichepromo_edition_template_contenu {
	border: 1px solid #000; 
}

.fichepromo_edition_controle {
	float:left; 
	width: 207px; 
	height: 213px;
	padding: 0 0 5px 15px;
}
* html .fichepromo_edition_controle {
	width: 222px;
	height: 232px;
}

.fichepromo_edition_controle .fichepromo_edition_controle_contenu {
	border: 1px solid #6699CC; 
	background:#BBD1D6;
	height: 100%;
	padding: 10px 0 2px 10px;
}

.fichepromo_edition_bloc {
	float: left;
	padding: 0 0 5px 5px;
	margin: 0;
	width: 260px;
}
* html .fichepromo_edition_bloc {
	width: 265px;
}

.fichepromo_edition_bloc .fichepromo_edition_bloc_contenu {
	padding: 2px 0 2px 5px;
	height:56px; 
	border: 1px solid #6699CC; 
	background:#BBD1D6;
	font-size:11px; 
	color:#000; 
	font-weight:bold;
}
* html .fichepromo_edition_bloc .fichepromo_edition_bloc_contenu {
	height:60px; 
}

.fichepromo_edition_bloc .fichepromo_edition_bloc_contenu textarea {
	width: 245px;
	height: 40px;
}

.fichepromo_edition_bloc .fichepromo_edition_bloc_contenu_small {
	padding: 0 0 0 5px;
	height: 25px;
	line-height: 25px;
}
* html .fichepromo_edition_bloc .fichepromo_edition_bloc_contenu_small {
	padding: 0 0 0 5px;
	height: 25px;
	line-height: 25px;
}

/*****************
   Référencement
*****************/

#video_nom {
	font-weight:bold; 
	height:20px;
	line-height:20px; 
	overflow:hidden;
}

#video_nom a {
	color: black;
	font-size: 11px;
	font-weight: bold;
}




/*****************
   Mediatheque 
*****************/

/* page de gauche */

/* toutes les boites */
.media_ajout_chapitre, .media_ajout_rubrique, .media_insert_anim, .media_ajout_none {
	position: relative;
	height: 40px;
	line-height: 40px;

	padding: 0 0 0 60px;
}
/* toutes mais pour l'image a gauche */
.media_ajout_chapitre .imgbg, .media_ajout_rubrique .imgbg, .media_insert_anim .imgbg, .media_ajout_none .imgbg {
	position: absolute;
	top: 0;
	left:0;
	height: 40px;
	width: 49px;
}

/* ajout d'un chapitre */
.media_ajout_chapitre .imgbg {
	background: url(/img/icone_chapitre.png) 0 0 no-repeat;
}

* html .media_ajout_chapitre .imgbg {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/icone_chapitre.png');
}

/* ajout d'une rubrique */
.media_ajout_rubrique {
	line-height: 15px;
	padding: 4px 0 0 60px;
}

.media_ajout_rubrique .imgbg {
	background: url(/img/icone_rubrique.png) 0 0 no-repeat;
}
* html .media_ajout_rubrique .imgbg {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/icone_rubrique.png', sizingMethod='scale');
}

/* ajout d'un film dans la médiatheque */
.media_insert_anim {
	line-height: 15px;
	padding: 4px 0 0 60px;
}

.media_insert_anim .imgbg {
	background: url(/img/icone_inserer.png) 0 0 no-repeat;
}

* html .media_insert_anim .imgbg {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/icone_inserer.png');
}

/* quand on a le droit de rien faire */
.media_ajout_none {
	line-height: 15px;
	padding: 4px 0 0 60px;
	font-weight: bold;
	font-style: italic;
	color: #777;
}

.media_ajout_none .imgbg {
	background: url(/img/icone_none.png) 0 0 no-repeat;
}

* html .media_ajout_none .imgbg {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/icone_none.png');
}

/* page de droite */
.media_bloc_video {
	float: left;
	padding: 0 0 10px 10px;
	margin: 0;
	width: 165px;
}
* html .media_bloc_video {
	width: 175px;
}

.media_bloc_video .media_bloc_video_contenu {
	position: relative;
	text-align: center;
	padding: 0 0 0 0;
	border: 1px solid #6699CC; 
	background:#BBD1D6;
	height: 230px;
}

.media_bloc_video .media_bloc_video_contenu object {
	margin: 0 0 5px 0;
}


.media_visuel_text {
	float: left;
	padding: 0 0 10px 10px;
	margin: 0;
	width: 165px;
}
* html .media_visuel_text {
	width: 175px;
}

.media_visuel_text .media_visuel_text_contenu {
	position: relative;
	text-align:center;
	border: 1px solid #6699CC; 
	background:#BBD1D6;
	font-size:11px; 
	color:#000; 
	font-weight:bold;
}

.media_visuel_text .media_visuel_text_contenu_brouillon {
	color: #999;
	border: 1px solid #999; 
	background: #eee;
	font-style: italic;
}

.media_visuel_text .media_visuel_text_contenu iframe {
	margin: 0 0 5px 0;
}


#divgestionlecture {
/*	text-align:center;*/
	border-top:1px dashed #000;
	border-bottom:1px dashed #000;
	padding: 5px 0 5px 20px;
	margin: 0 10px 10px 10px;
}

#divgestionlecture a {
	font-size:12px;
	color:#000;
	font-weight:bold;
}
#divgestionlecture a:hover {
	color:#0169A0;
	text-decoration:none;
}

/*****  ONGLETS  ******/
#divonglets_mediatheque {
	height: 36px;
	background: url('/img/onglets_mediatheque_bg.png') 0 100% repeat-x;
	margin: 0 0 10px 0;
}

#divonglets_mediatheque ul {
	height: 27px;
	margin: 0;
	padding: 0 0 0 30px;
	list-style:none;
}

#divonglets_mediatheque ul li {
	background: none;
	float: left;
	display: block;
	height: 27px;
	margin: 0;
	padding: 0 30px 0 10px;
}

#divonglets_mediatheque ul li a {
	background: none;
	float: left;
	display: block;
	height: 27px;
	line-height: 27px;
	margin: 0;
	padding: 0 20px 0 6px;
	text-decoration: none;
	color: #000;
	font-size: 12px;
}

#divonglets_mediatheque ul li a:hover {
	text-decoration: underline;
}

#divonglets_mediatheque ul li.current {
	background: url('/img/onglets_mediatheque_gauche.png') 0 0 no-repeat;
}

#divonglets_mediatheque ul li.current a {
	background: url('/img/onglets_mediatheque_droite.png') 100% 0 no-repeat;
	color: #000;
	font-weight: bold;
	line-height: 30px;
}


/**********************************
	ONGLETS d'Options et contenu
**********************************/
.param_onglet {
	height:25px; 
	background:transparent url('/img/pixel_noir.png') 0 24px repeat-x;
}

.param_onglet .param_onglet_gauche {
	height:25px;
	margin:0;
	padding:0 0 0 12px;
	background: transparent url('/img/param_onglet_gauche.png') 0 0 no-repeat;
}

.param_onglet .param_onglet_gauche div {
	float:left;
	height:25px;
	line-height:25px;
	padding:0 46px 0 0;
	background: transparent url('/img/param_onglet_gauche_long.png') 100% 0 no-repeat;
}

.param_onglet .param_onglet_gauche div a {
	font-weight:bold;
	color: #000;
	padding:0 0 0 20px;
	background: transparent url('/img/icone_deroulage.png') 0 1px no-repeat;
}

.param_onglet .param_onglet_gauche div a:hover {
	text-decoration:underline;
}

.param_onglet .param_onglet_droite {
	height:18px;
	line-height:18px;
	margin:5px 0 0 0;
	padding:0 12px;
	background: #D9D9E1;
	border: 1px solid #000;
}

.param_onglet .param_onglet_droite a {
	color:#0169A0;
/*	font-weight:bold;*/
}

.param_onglet .param_onglet_droite a:hover {
	text-decoration:underline;
}


.param_contenu_gauche, .param_contenu_gauche_start, .param_contenu_droite {
	padding: 5px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}

.param_contenu_gauche_start {
	color: #666;
	padding: 2px;
}

.param_contenu_gauche_start a:link, .param_contenu_gauche_start a:visited, .param_contenu_gauche_start a:active {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.param_contenu_gauche_start a:hover {
	color: #666;
	text-decoration:underline;
}

.param_contenu_droite {
	background:#D9D9E1;
}

.param_contenu_droite a:link, .param_contenu_droite a:visited, .param_contenu_droite a:active {
	color: #000;
	text-decoration:none;
}

.param_contenu_droite a:hover {
	color: #fff;
	text-decoration:none;
}

.ecran_dedie_lien_bleu {
	float:left;
	width:150px;
}

.ecran_dedie_lien_bleu a:link, .lien_bleu a:visited, .lien_bleu a:active {
	color: #000;
	text-decoration:none;
}

.ecran_dedie_lien_bleu a:hover {
	color: #fff;
	text-decoration:none;
}


/*********************
	  PAGINATION
*********************/
.pagination {
	margin: 0 0 5px 0;
	padding:0 0 0 5px;
	background:#999 url(/img/page_bg.png) 0 0 repeat-x;
	height:22px;
	text-align:center;
}

.pagination .pagination_pages {
	float:left;
	padding:2px 0 2px 0;
}

.pagination .pagination_pages a {
	display:block;
	float:left;
	text-decoration:none;
	font-size:11px;
	height:18px;
	line-height:18px;
	padding:0 2px;
	color:#fff;
}

.pagination .pagination_pages a:hover {
	background:#ccc;
	color:#000;
}

.pagination .pagination_pages a.current {
	font-weight:bold;
	color:#0169A0;
	background:#fff;
}

.pagination .pagination_info {
	float:right;
	padding:3px 3px 0 0;
}

.pagination .pagination_info a {
	text-decoration:none;
}

/**********************************************************
	Demande d'attente pendant le chargement de la page.
**********************************************************/

#reload {
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	width:100%;
	height:100%;

	background-color:#000;
	filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;
}

#reload_content {
	position:absolute;
	z-index:20;
	top:37%;
	left:0;
	width:100%;
}

#reload_content .content {
	background-color:#fff;
	text-align:center;
	padding:20px 0;
	font-size:12px;
	font-weight:bold;
}

#reload_content .header{
	background:url(/img/reload_header.png) 0 0 repeat-x;
	* background:none;
	* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/reload_header.png', sizingMethod='scale');
	height:30px;
}

#reload_content .footer{
	background:url(/img/reload_footer.png) 0 0 repeat-x;
	* background:none;
	* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/reload_footer.png', sizingMethod='scale');
	height:30px;
}


.alert_email_pharmacie {
	border:1px dashed #f00; 
	color: #f00;
	background: #FFD6D8 url('/img/icone_attention.png') 2px 50% no-repeat;
	text-align: left;
	margin: 20px 17% 10px 17%;
	padding: 7px 0 0 70px;
	font-weight: bold;
	height: 50px ! important;
	height:59px;
	line-height: 20px;
}

.alert_email_parampharmacie {
	border:1px dashed #f00; 
	color: #f00;
	background: #FFD6D8 url('/img/icone_attention.png') 2px 10% no-repeat;
	text-align: left;
	margin: 20px 0 10px 0;
	padding: 7px 0 7px 70px;
	font-weight: bold;
	min-height: 50px;
}


/*****  ONGLETS AIDE  ******/
#divonglets_aideenligne {
	position:absolute;
	z-index:10;
	height: 36px;
	background: url('/img/onglets_mediatheque_bg.png') 0 100% repeat-x;
	background-color: #ffffd7;
	margin: 0 0 10px 0;
	top:0;
	left:0;
	width:100%;
}

#divonglets_aideenligne ul {
	height: 27px;
	margin: 0;
	padding: 0 0 0 30px;
	list-style:none;
}

#divonglets_aideenligne ul li {
	background: none;
	float: left;
	display: block;
	height: 27px;
	margin: 0;
	padding: 0 30px 0 10px;
}

#divonglets_aideenligne ul li a {
	background: none;
	float: left;
	display: block;
	height: 27px;
	line-height: 27px;
	margin: 0;
	padding: 0 20px 0 6px;
	text-decoration: none;
	color: #000;
	font-size: 12px;
}

#divonglets_aideenligne ul li a:hover {
	text-decoration: underline;
}

#divonglets_aideenligne ul li.current {
	background: url('/img/onglets_mediatheque_gauche.png') 0 0 no-repeat;
}

#divonglets_aideenligne ul li.current a {
	background: url('/img/onglets_mediatheque_droite.png') 100% 0 no-repeat;
	color: #000;
	font-weight: bold;
	line-height: 30px;
}